{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends '_html.html.twig' %}

{% block body %}
    <div class="wrapper">
        <header class="public-header">
            <nav class="navbar navbar-default">
                <div class="container">
                    <div class="navbar-header">
                        <div class="navbar-brand">
                            <a href="/"><img class="navbar-logo" src="{{ asset('build/images/logos/gouvernement.png') }}"></a>
                        </div>
                    </div>

                    {% block navbar %}
                        <ul class="nav navbar-nav navbar-right">
                            <li class="navbar-text">
                                <strong>DATA</strong>tourisme - Plateforme qualité
                            </li>
                        </ul>
                    {% endblock %}
                </div>
            </nav>
        </header>

        <div class="notify-container">
            <div class="content-wrapper">
                {% block content %}{% endblock %}
            </div>
        </div>
        <!-- /.content-wrapper -->
        {% include "components/footer.html.twig" %}
    </div>
    <!-- ./wrapper -->
{% endblock %}
